/*     97672 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}


.pm-slide_wide__97672__ a {border:none}
.pm-slide_wide__97672__ a img {border:none}
.pm-slide_wide__97672__ .item {position:relative;height:px;overflow:hidden;}
.pm-slide_wide__97672__ .item .caption {position:absolute;right:0;bottom:20%;left:0;z-index:2;padding:0 50px;}
.pm-slide_wide__97672__ .item .caption .subject {display:block;margin:0;padding:0;text-align:center;}
.pm-slide_wide__97672__ .item .caption .subject > span {display:inline-block;padding:5px 10px;background:rgba(0,0,0,.5);font-size:16px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;}
.pm-slide_wide__97672__ .item .caption .exp_text {display:block;margin:10px 0 0;padding:0;font-size:14px;font-weight:bold;color:#000;text-align:center;line-height:1.3em;letter-spacing:-.03em;}

.pm-slide_wide__97672__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__97672__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;cursor:pointer}
.pm-slide_wide__97672__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:26px;color:#ebebeb;transition:color .2s ease-in-out}
.pm-slide_wide__97672__ .owl-nav [class*='owl-']:hover:before {color:#ddd}
.pm-slide_wide__97672__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__97672__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__97672__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__97672__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__97672__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_wide__97672__ .owl-dots {box-sizing:border-box;position:absolute;bottom:12px;left:0;width:100%;font-size:0;text-align:center;}
.pm-slide_wide__97672__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__97672__ .owl-dots .owl-dot span {display:block;width:15px;height:4px;margin:0 3px;background:#555;transition:background .2s ease-in-out}
.pm-slide_wide__97672__ .owl-dots .owl-dot.active span,
.pm-slide_wide__97672__ .owl-dots .owl-dot:hover span {background:#ffffff;}

@media all and (min-width:768px){
	.pm-slide_wide__97672__ .item .caption .subject > span {padding:5px 12px;font-size:20px;}
	.pm-slide_wide__97672__ .item .caption .exp_text {font-size:17px;}
	.pm-slide_wide__97672__ .owl-nav [class*='owl-'] {width:35px;height:35px;line-height:35px;}
	.pm-slide_wide__97672__ .owl-nav [class*='owl-']:before {font-size:35px;}
	.pm-slide_wide__97672__ .owl-dots {bottom:20px;}
	.pm-slide_wide__97672__ .owl-dots .owl-dot span {width:20px;height:5px;}
}

@media all and (min-width:1024px){

	.pm-slide_wide__97672__ .item .caption {bottom:15%;}
	.pm-slide_wide__97672__ .item .caption .subject > span {padding:0 18px;font-size:40px;}
	.pm-slide_wide__97672__ .item .caption .exp_text {margin-top:15px;font-size:22px;}
	.pm-slide_wide__97672__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_wide__97672__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.pm-slide_wide__97672__ .owl-dots {bottom:105px;}
	.pm-slide_wide__97672__ .owl-dots .owl-dot span {width:80px;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__97672__ .owl-nav [class*='owl-'] {width:80px;height:80px;line-height:80px;margin-top:-40px;}
	.pm-slide_wide__97672__ .owl-nav [class*='owl-']:before {font-size:80px;}
	.pm-slide_wide__97672__ .owl-nav .owl-prev {left:-85px}
	.pm-slide_wide__97672__ .owl-nav .owl-next {right:-85px}
}

/*     97676 : 스크롤 블록/셀 슬라이드 js      */
.empty__97676__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__97676__ p{font-size:17px;font-weight:bold}
.empty__97676__ dl{margin:0;text-align:left;color:#333}
.empty__97676__ dt{margin-bottom:5px;font-size:14px}
.empty__97676__ dd{margin:0;font-size:13px}


/*     97677 : 타이틀 텍스트      */
.title__97677__ {font-size:0}
.title__97677__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__97677__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__97677__.style_top p {padding-top:10px}
.title__97677__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97677__.style_right p {padding-right:14px}
.title__97677__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97677__.style_bottom p {padding-bottom:12px}
.title__97677__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97677__.style_left p {padding-left:14px}
.title__97677__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97677__.style_circle1 p {padding-left:18px}
.title__97677__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97677__.style_circle2 p {padding-left:18px}
.title__97677__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97677__ p {font-size:34px}
	.title__97677__.style_top p:before {width:34px}
	.title__97677__.style_right p:before {height:34px}
	.title__97677__.style_bottom p:before {width:34px}
	.title__97677__.style_left p:before {height:34px}
}

/*     97775 : 점선      */
.dashed_line__97775__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__97775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__97775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__97775__ {height:40px}
}

/*     97678 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__97678__ * {box-sizing:border-box}
.pm-goods_album1__97678__ a {display:block;color:#333}
.pm-goods_album1__97678__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__97678__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__97678__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__97678__ ul li {float:left;position:relative}
.pm-goods_album1__97678__ ul li > a,
.pm-goods_album1__97678__ ul li > div {display:block;width:100%;padding:10px 3px 30px;text-align:center}

.pm-goods_album1__97678__ .figure {max-width:500px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__97678__ .figure > div {position:relative;overflow:hidden;}
.pm-goods_album1__97678__ .figure > div:hover img {transform: scale(1.1);}
.pm-goods_album1__97678__ .figure img {display:block;margin:0 auto;transition: transform .2s;}

.pm-goods_album1__97678__ dl {margin:0;margin-top:20px;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_album1__97678__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__97678__ dl dd {margin:0}
.pm-goods_album1__97678__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album1__97678__ dl .goods_name {overflow:hidden;font-size:14px;color:#777;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_album1__97678__ dl .goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;}
.pm-goods_album1__97678__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__97678__ dl .price {font-size:24px;font-weight:bold;color:#be161e}
.pm-goods_album1__97678__ dl .goods_info {font-size: 14px;color: #aaaaaa;}
.pm-goods_album1__97678__ dl .soldout {font-size:13px;color:#c40000} 

/* 정렬버튼 */
.pm-goods_align__97678__ {width: 100%;font-size:0;text-align: center;}
.pm-goods_align__97678__ > div.pm-goods-tablet-align {display:none;}
.pm-goods_align__97678__ > div a{display:inline-block;width:30px;height:30px;border:1px solid #dedede;background-color:#fff;background-repeat:no-repeat;background-position:50% 50%;background-size:15px 15px;font-size:0;}
.pm-goods_align__97678__ > div a:first-child {border-right:none;}
.pm-goods_align__97678__ > div a:nth-child(3){border-left: none;}
.pm-goods_align__97678__ > div .pm-goods-goods-col2 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col2_off.png');
}
.pm-goods_align__97678__ > div .pm-goods-goods-col2.on{background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col2_on.png');}
.pm-goods_align__97678__ > div .pm-goods-goods-col3 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col3_off.png');
}
.pm-goods_align__97678__ > div .pm-goods-goods-col3.on {background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col3_on.png');}
.pm-goods_align__97678__ > div .pm-goods-goods-col4 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col4_off.png');
}
.pm-goods_align__97678__ > div .pm-goods-goods-col4.on {background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col4_on.png');}


@media all and (max-width:767px) {
	.pm-goods_album1__97678__.m-goods-list-col2 li {width:50%;}
	.pm-goods_album1__97678__.m-goods-list-col2 li:nth-child(2n+1) {clear:both;}

	.pm-goods_album1__97678__.m-goods-list-col3 li {width:33.3333%;}
	.pm-goods_album1__97678__.m-goods-list-col3 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__97678__.m-goods-list-col3 li:nth-child(3n+1) {clear:both;}

	.pm-goods_album1__97678__ .load-more-btn {width: 150px;line-height: 40px;border-radius: 2px;margin: 0 auto;display: block;border:2px solid #dedede;cursor: pointer;text-align: center;}
	.pm-goods_album1__97678__ .load-more-btn:hover { background: #dedede; }
	.pm-goods_album1__97678__ .loaded { display: none; }
	.pm-goods_album1__97678__ .loaded:after{content: '\e917';margin-left: 8px;font-family: 'icomoon';font-size: 12px;font-weight: bold;color: #333;}
	.pm-goods_album1__97678__ #load-more {display: none;}
	.pm-goods_album1__97678__ #load-more:checked ~ ul li:nth-child(1n + 5) {max-height: 999px;opacity: 1;transition: 0.2s ease-in;}
	.pm-goods_album1__97678__ #load-more:checked ~ .load-more-btn .loaded { display: block; }
	.pm-goods_album1__97678__ #load-more:checked ~ .load-more-btn .unloaded { display: none; }
}

@media (min-width:768px) and (max-width:1023px){
	.pm-goods_album1__97678__.t-goods-list-col2 li {width:50%;}
	.pm-goods_album1__97678__.t-goods-list-col2 li:nth-child(2n+1) {clear:both;}
	.pm-goods_album1__97678__.t-goods-list-col2 li:nth-child(3n+1) {clear:none;}

	.pm-goods_album1__97678__.t-goods-list-col3 li {width:33.3333%;}
	.pm-goods_album1__97678__.t-goods-list-col3 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__97678__.t-goods-list-col3 li:nth-child(3n+1) {clear:both;}

	.pm-goods_album1__97678__.t-goods-list-col4 li {width:25%;}
	.pm-goods_album1__97678__.t-goods-list-col4 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__97678__.t-goods-list-col4 li:nth-child(3n+1) {clear:none;}
	.pm-goods_album1__97678__.t-goods-list-col4 li:nth-child(4n+1) {clear:both;}

	.pm-goods_align__97678__ > div.pm-goods-mobile-align {display: none;}
	.pm-goods_align__97678__ > div.pm-goods-tablet-align {display: block;}

	.pm-goods_album1__97678__ .load-more-btn {display: none;}
	.pm-goods_album1__97678__ #load-more{display: none;}
}

@media (min-width:1024px){
	.pm-goods_align__97678__ {display: none;}
	.pm-goods_album1__97678__ ul li > a,
	.pm-goods_album1__97678__ ul li > div {padding:10px 10px 30px;}

	.pm-goods_album1__97678__ .load-more-btn {display: none;}
	.pm-goods_album1__97678__ #load-more{display: none;}
}


